Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:40:40 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi . 
Just wanted to express my disappointment. 
I bought from you a dining table more than 10 years ago, malaysian wood brown table, and it lasted me 8 years without any problem. Very nice wood, and perfect condition.

Just 1.5 years ago, I decided to buy a more modern dining table, and one that is customized by you. And if you want, I can send you pictures, I take care of my furniture very much, and to my surprise, I noticed a small bump appear on one side. Then next to it a few weeks later, another bump. I don't know what caused it, although I use it only for dining, and very careful with any hot dishes to always put a protective mat under it. 
So to see that appear, I don't know what happened. I'm very disappointed , especially that its one of my favorite tables, and for 1.5 years with me, not even a tiny scratch on it. 
And to see two bumps appear, maybe of worn adhesive inside, I really don't know .
If you want, I can send you pictures. 
I bought it in August 2019, Invoice no. 21123202410820190806. So less than 2 years. Imagine.
Just wanted to express how disappointed I was. I always had confidence your items are of high quality and last many years. But this experience really dampened my mood. 

Thank you. 

Kind Regards,
Hani Hachicho https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409616